body { background: url("../i/404_bg.jpg") no-repeat 0 0 #fff; font: 12px/150% arial; margin: 0; padding: 0; }
#container { padding: 160px 0 0 180px; width: 1160px; }
#container h3 { font: 80px/100% arial; margin: 0 0 20px; width: 400px; }
#container p { color: #191719; font: 13px/150% arial; margin: 0 0 30px; width: 400px; }
#container p a { background: url("../i/spt_icons.png") no-repeat 0 -943px; color: #000; font: 12px arial; text-decoration: none; }
#container p a:hover { text-decoration: underline; }
#container fieldset { border: 0; margin: 0 0 40px; padding: 0; }
#container fieldset input, #container fieldset button { border: 1px solid #999; display: block; float: left; height: 48px; margin: 0; padding: 0; }
#container fieldset input { background-position: 0 0; height: 22px; padding: 5px; width: 205px; }
#container fieldset input { border-radius: 5px 0 0 5px; border-right: 0; color: #999; font-size: 15px; font-weight: bold; height: 48px; padding: 0 5px; width: 280px; }
#container fieldset button { background: url(../i/btn_srch_movil.png) no-repeat left center; border-left: 0; border-radius: 0 5px 5px 0; cursor: pointer; text-indent: -9999px; width: 62px; -webkit-box-sizing: 0; }
.contmasnoticias { margin-bottom: 20px; display: inline-block; width: 100%; }
